body{font-family: Verdana, Arial, Helvetica, Sans-serif;}
/* **************** CONTENT OBJECTS ***************** */

/* ====== Default spacing ====== */
p, ul, ol, dl {padding:0 13px;margin: .75em 0 .75em;line-height: 1.5em;}
* html p {overflow: visible;} /*fix frustrating ie6 italic problem*/
blockquote,object, embed {margin: 0 13px .75em;}
h1, h2, h3, h4, h5, h6 {padding:0 13px;}
pre{margin: 13px;}
table h1,table h2,table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl {padding:0;margin:0;}

/* ====== Elements ====== */
em{font-style: italic;}
strong{font-weight:bold;}
code{color:#0B8C8F;}
sup {font-size:.75em;line-height:1em;vertical-align:super;}
sub {font-size:.75em;line-height: 1em;vertical-align:sub;}
/* links */
a {color: #595449;text-decoration: none;}
a {text-decoration: underline;}
/* a:focus, a:hover {color: #ef8b22;} */

/* ====== Headings ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1, .h1{font-size: 2.273em; line-height: 1; margin:0.2em 0 .375em; font-family: 'Times New Roman', Arial, Helvetica, Sans-serif; font-weight: bold; font-style: normal; color: #ef8b22;}
.green-media-page h1 {padding:0;color:#599342;}
.intro h1 {margin-bottom:3px;font:600 1.5em Verdana, Arial, Helvetica, Sans-serif;letter-spacing:0.13em;/* font:600 1.7em Verdana, Arial, Helvetica, Sans-serif; */}
/* .homepage h1 {margin-top: -0.3em;}*/
h2, .h2{font-size: 1.454em; line-height: 1.2em; margin: .6em 0; font-family: 'Times New Roman', Arial, Helvetica, Sans-serif; font-weight:bold; font-style: normal; color: #6caedf;}
h3, .h3{font-size: 1.091em; line-height: 1.5em; margin: .75em 0; font-weight:bold; font-style: normal; color: #58595b/* #5A8601;*/}
.intro h3 {margin:0;font:bold 2.6em/1 'Times New Roman', Arial, Helvetica, Sans-serif;/* font:bold 2.273em/1 'Times New Roman', Arial, Helvetica, Sans-serif; */}
.mod h3 {color:#fff;font-weight:bold;font-size:1.455em;line-height:1.027;margin:0.625em 0;}
h4, .h4{font-size: 1em; line-height: 1.5em; margin: .75em 0; font-weight:bold; font-style: normal;}
h5, .h5{font-size: 1em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: normal; color: #333333;}
h6, .h6{font-size: 1em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: italic;}
#header h1 {margin: 0;padding: 0;}

/* ====== images ====== */
.embedded-image img {border:1px solid #bbbbbb;padding:3px;}
.object-left, .object-right {margin: 9px 13px/* 0 */;}
.object-left .embedded-image img, .object-left .embedded-inline-image img {float:left;margin:0 13px 9px 0;}
.object-left .embedded-image, .object-left .embedded-inline-image {float: left;}
.object-right .embedded-image, .object-right .embedded-inline-image {float: right;}
.object-right .embedded-image img, .object-right .embedded-inline-image img {margin:0 0 9px 13px;}
.object-center {margin: 9px auto; text-align: center;}
.object-center .embedded-image img {margin:0 0 9px 0;}
.image-title {font-size: 0.818em;text-align: left; clear: both;}
.blue .image-title {color: #ef8b22;}
.green .image-title {color: #599342;}
.orange .image-title {color: #ef8b22;}
.image-description {font-size: 0.909em;text-align: left;}
p.image-title {font-weight: bold; margin: 0}
p.image-description {margin: 0 0 0.75em;} 
.object-left .image-description p {padding-left: 0;}
.object-left .embedded-image p.image-title, .object-left .embedded-image p.image-description {padding-left: 0;}
.widget .embedded-image img {padding: 0;border: 0;}
.exam-tip-orange .embedded-image img, .exam-tip-green .embedded-image img, .exam-tip-blue .embedded-image img, .exam-tip-brown .embedded-image img {padding-top: 9px;padding-bottom: 4px;border: 0;margin-right: 6px;-moz-box-shadow: none;}

/* ##
INTRO
## */
/* .intro {font-weight: bold;}*/
.intro p {/* width:450px;*/margin-top:5px;padding-right:0;font-size:1.273em;line-height:1.286;color:#5a554a;}
#multi-column-page .intro {width:648px;margin-top:24px; float:left;}

/*lists*/
ol {margin-left: 20px;*margin-left: 25px;}/* ugh i hate inconsistencies of ordered lists*/
ol.simple-list, ol.simple-list ol {margin-left: 0;}
ol.simple-list li, ul ol.simpleList li {background-image: none; margin-left:19px; padding: 0;}

/* standard list */
ul.simple-list {list-style-type: disc;padding-left: 26px;}
ul.simple-list ul {list-style-type: circle;}
ul.simple-list ul ul {list-style-type: none;padding-left: 0;}
ul.simple-list ul ul li {background: transparent url(../images/simple-list.gif) no-repeat left 6px;padding-left:9px; overflow: hidden; height: 1%;}
ul ul, ol ol {margin-top: 0; margin-bottom: 0;} /* ?????????????????????not sure if this is a good idea???????????????????????????? */
ul ol ul.simple-list li {padding-left: 12px; margin-left: 5px;}

ul.simple-listExt {padding-left: 13px;}
ul.simple-listExt ul {margin-left: 5px;}
ul.simple-listExt ul ul {padding-left: 5px;}
ul.simple-listExt li {background: #ffffff url(../images/arrow-grey.gif) no-repeat left 5px;list-style-type: none;padding-left: 15px;}
ul.simple-listExt li li {background: none;list-style-type: circle;margin: 0;padding-left: 0;}
ul.simple-listExt li li li {background: url(../images/simple-list.gif) no-repeat left 7px;padding-left: 10px;list-style-type: none;margin: 0;} 
/* flat list */
ul.flat-list, ol.flat-list {margin-left: 0;}
ul.flat-list li, ol.flat-list li {display: inline;}
/* options (extends flat list) */
.options li {color: #264561;}
.options li.current span {color: #666666; font-weight: bold;}

#content ul li, #content ol li {clear: both;}/* SC 140910 added in the 'clear:both' as when inline embedded docs are added the next list item is trying to float up to the left of the document icon. */
#content ul li .document img, #content ol li .document img {margin-bottom: -3px;}
/* crumbs (extends flat list) */
ul.crumbs {margin: 0 0 1em;padding:0;line-height: 1em;}
#multi-column-page .crumbs {padding:0 13px;}

/*** debugging layout issues for IE6 ***/
/* #content { _width: 539px;} */
#multi-column-page #content { _width: 992px;}
/*.two-column-layout #content { _width: 762px;}*/

.size1of3 {width: 33.31%;} /* IE 6 7 8 */
.size1of3 {_width: 33.3199%;}
.size1of3 .factbox { _width: 268px;}

.crumbs li a {color: #595449; text-decoration: underline;background: url(../images/arrow-grey-sm.gif) no-repeat right 4px;padding-right: 10px;margin-right: 2px;}
.crumbsExt li a {background: none;padding-right: 0;}
.crumbs li a:hover {color: #ef8b22;}
.crumbs li {font-size: 0.818em;}
.green-media-page .crumbs .current {color:#599342;}
/* guidelines list */ 
.guidelines .line {height: 320px;margin: .5em 0 1.5em;}
.guidelines ul {margin-top: 0;}
.guidelines ul li {padding: 0 0 6px 10px;}
.guidelines ul.first li {padding: 0 0 6px 0;}
/* document list */ 
.document-list {font-size: 0.909em;}

ul.document-list li {display: inline;padding-left: 1.5em;}
.widget ul.document-list li {display: block;padding: 0;margin: 1em 0 1em 0;background: none;}
.document-list .icon {vertical-align: -4px;padding-right: 0.2em;}
.document-list a {text-decoration: underline;}

.footnote {font-size: 0.909em;}
.footnote p {padding: 0 13px 0 0;}

/* ====== Tables ====== */
.data{padding: 0 13px; margin: 1.5em 0; position:relative; zoom:1;vertical-align: top;border-right:solid 1px transparent;_border-right: 0px none;/* border fixes a FF2 bug which causes the data table to overlay its borders*/}
div.data {padding: 0;}
.data table {width:100%;border:1px solid #d5d2cc;}
th, td{vertical-align:top;border:1px solid #d5d2cc;text-align: left;}
.txtC, .data .txtC td, .data .txtC th{text-align:center;}
.txtL, .data .txtL td, .data .txtL th{text-align:left;}
.txtR, .data .txtR td, .data .txtR th{text-align:right;}
.txtT, .data .txtT td, .data .txtT th{vertical-align:top;}
.txtB, .data .txtB td, .data .txtB th{vertical-align:bottom;}
.txtM, .data .txtM td, .data .txtM th{vertical-align:middle;}
.data th,.data td{padding: 3px; line-height: 1.5em;}
.data .table-header th, .data tr.table-header th, .data tr.table-header td {background-color: #6caedf;color: #ffffff; font-weight:bold}
.data th{color: #000; font-weight:bold;}
.data tr.alternaterow td {background: #eeede6;}
.data caption {line-height: 1.5em;margin: 0 0 0.75em;*padding: 0 0 8px 0;text-align: left;}
/* ====== blockquote ====== */
blockquote {padding: 0 10px; margin: 1.5em 13px 1.5em;}
blockquote .bd {margin-left: 13px;}
blockquote.double-line p {font-weight: bold;margin-top: 0;display: inline;}
cite{display:block;padding-top: 1em; font-weight: normal;}
/* ====== separators / clearers ====== */
.separator {border-top:1px solid #6caedf;clear: both;margin: 1em 13px;} /* provides solid line for loaders */
.green-media-page .separator {margin:1em 0;border-color:#5aa443;}
#news-section .separator {margin:1em 0;}
.separatorExt {border-top:1px dotted #595449;clear: both;margin: 1em 13px;} /* provides dotted line for loaders */
.clear {clear: both; margin: 9px 13px;} /*used by content loaders to clear floated elements */
#multi-column-page .clear {margin:0;}
/* other modifiers for loaders */
.right {float: right;}
.left {float: left;}
/* ====== custom tags ====== */
.feature-text {color: #7a766d;font-weight: bold;}
.description {font-style: italic;}
.disclaimer {font-size: 0.909em;}
.external-link span {background:transparent url(../images/external-link.gif) no-repeat right top;padding-right: 15px;*display: inline-block;}
a.read-more {color: #ef8b22;font-weight: bold;text-decoration: none;}
a.read-more:hover {text-decoration: underline;}
.read-more span {background: #ffffff url(../images/arrow-orange.gif) no-repeat right center;padding-right: 10px;}

a.glossary-link {border-bottom: 1px dotted;text-decoration: none;}
a.glossary-link:hover {text-decoration: none;}
.plain h4 {margin-bottom: 0;}
.factbox {font-size: 1.09em;background-color: #E9F4FA;}
.page-previous-next {padding: 0 13px;margin-top: 1em;}
.page-previous-next a {color: #ef8b22;text-decoration: none;}
.page-previous-next a:hover {text-decoration: underline;}
.page-previous {background: url(../images/buttons/previous.png) no-repeat left center;padding-left: 30px;line-height: 2.4em;}
.page-next {background: url(../images/buttons/next.png) no-repeat right center;padding-right: 30px;line-height: 2.3em;}
#page-tools .page-previous-next {margin-top: 0;}
/* ====== 2 column ====== */
.two-column h4 {color: #ffffff;background-color: #6caedf;padding: 5px 8px;margin: 0;}
.two-column .bd strong, .two-column .bd b {color: #6caedf;}
/* ====== RSS ====== */
.rss a {font-size: 0.909em;font-weight: normal;text-decoration: none;background:transparent url(../images/icons/rss.gif) no-repeat scroll left 50%;color: #ef8b22;padding: 2px 0 2px 18px;line-height: 1.8em;font-family: Verdana,Arial,Helvetica,Sans-serif;}
.rss a:hover {text-decoration: underline;}
/* ====== top link ====== */
.top-link {text-align: right; clear: both;}
.top-link a {color: #5A8601;text-decoration: underline;}
/* ====== widget ====== */
.widget-h {color:#ffffff;font-size: 1.181em;font-weight: bold;line-height: 1.384em;margin: 0.384em 0;font-family: Verdana,Arial,Helvetica,Sans-serif;}
.widget-hExt {color:#ffffff;font-size: 1.181em;font-weight: bold;line-height: 1.384em;margin: 0 0.3em;font-family: Verdana,Arial,Helvetica,Sans-serif;}

.subscription .rss {margin: 0.3em 0 0;}

/* ====== misc ====== */
.pExt p {margin: 0;}
.pExt p {margin-bottom: 0.75em;}
p.exam-tip-title {color: #ffffff;font-size: 1.09em;font-weight: bold;margin-top: 1.3em;margin-bottom: 0.1em;}
.exam-tip-title a, .exam-tip-title a:hover {color: #ffffff;text-decoration: none;}
p.exam-tip-description {color: #ffffff;font-size: 0.909em;margin-top: 0;line-height: 1.1em;}
.exam-tip-description a, .exam-tip-description a:hover {color: #ffffff;text-decoration: none;}

/* ====== front-end admin login ====== */
.user-login .block {margin-bottom: 1em;}           
.user-login input {border: 1px solid #d5d2cc;height: 15px;padding: 2px 2px 1px;}     
.user-login .defaultbutton, .user-login #RegisterButton {height: 22px;background-color: #d5d2cc;padding: 2px 3px 8px;}


#recaptcha_widget_div {float: right;margin-right: 36px;} /* recaptcha fix for Safari/Chrome */

/* ######################
BEGIN STEFEN ADDED 231009
###################### */

/* ====== pagination ====== */
.pagination {background: #e2eff9; overflow: hidden; height: 1%; margin: 0 30px 9px 13px;}
.pagination p {margin-bottom: 0;}
ul.page-list {float: right; text-transform: lowercase;}
ul.page-list li {background-image: none; display: inline;}
ul.page-list li.current {font-weight: bold;}
ul.page-list li.current span {font-weight: normal;}
.pagination li.previous {background: transparent url(../images/buttons/pagination-previous.gif) no-repeat left 5px; padding-left: 10px;}
.pagination li.next {background: transparent url(../images/buttons/pagination-next.gif) no-repeat right 5px; padding-right: 10px;}
/* ====== search results ====== */
ul.search-results {list-style-type:none;}
ul.search-results li {border-bottom:1px dotted #595449; width: 494px;}
ul.search-results h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em;}
ul.search-results h2 a {text-decoration: underline;}
ul.search-results h2, ul.search-results p, ul.search-results ul {padding-left: 0;}
ul.search-results .crumbs li {font-size: 1em;}
ul.search-results .crumbs li, ul.search-results .crumbs li a {color: #005288; text-decoration: none; border-bottom: none;}
ul.search-results .crumbs li a:hover {text-decoration: underline;}


/* ######################
END STEFEN ADDED 231009
###################### */

/* ######################
BEGIN STEFEN ADDED 011110
###################### */

/* ====== print ====== */
p.print-page {
text-align:right;
}
.print-page {
float:right;
}
p.print-page a {
background:url("../images/icon-print.gif") no-repeat scroll right 50% transparent;
padding:1px 30px 5px 0;
}

/* ######################
END STEFEN ADDED 011110
###################### */

